RRAMS Citizens - Mobile Application - Bug #973

username is not displaying stable on the home screen
17/07/2024 04:43 PM - Sandhya Yarlagadda

Status: Closed Start date: 17/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

username is displaying some time on the home screen and sometimes not displaying

History

#1 - 18/07/2024 09:11 PM - Jyoshna Behara

- Status changed from New to Ready for Prod

#2 - 23/07/2024 12:03 AM - Sandhya Yarlagadda
- Status changed from Ready for Prod to Closed

ISSUE FIXED
